Subject: No subject was specified.

From: Apostolos Karakoussis <[email-masked]>
Date: Wed, 13 Dec 2000 16:02:39 +0200

I sent you just the draft please ignore it this is the mail you should get

---------- Forwarded message ----------
Date: Wed, 13 Dec 2000 13:21:36 +0200
From: Apostolos Karakoussis <[email-masked]>
To: Marc J. Miller <[email-masked]>, [email-masked]
Subject: Re: problem
Resent-Date: Wed, 13 Dec 2000 06:22:44 -0500 (EST)
Resent-From: [email-masked]

"Marc J. Miller" wrote:

>  > >The strange thing is that the package was running without problems and
>  > >that only
>  > >one of the daemons died.
>
> By this I assume you mean one user got a message, "The server has
> unexpectedly closed the connection... [blah blah blah]" ... which user was
> it?
>

As you can understand the hole thing happened some time ago....
I think I was the first one to notice the problem. From that time I used ASIP
(AppleShareIP right?) to connect until I was local at the server so we
restarted the hole thing

>
> I see a number of things in the logs which are a bit odd... the problems
> doing NFS disk quota checking, for example, and then process 19616 where
> some sort of bad connection occurred during a file transfer.  I don't know
> why afpd would deny user access because of an invalid shell (I thought that

I dont know why exactly but I suupose becase users have restricted shells
and as the daemon that has to do with it tried to validate the line in
/etc/passwd ita came up that rksh is not the legal shell... we fixed it by
making rksh a legal shell at about the 25~29 of november

> was only used for telnet access), and then there are the "noauth" and
> "nobody" logins which get dropped after the connection times out (most
> likely because tickles are not being received).

I assume that this is the anonymous access (no login/password)

        The problem is that I cant find anything abnormal in the logs except the

( above ) things which seem to be quite normal. Also, the daemon seems to
be alive ( its the same daemon that runs the ASIP right?...so why did the
classic AppleSharing die and not the ASIP (or the deamon at all) ...
) but wont accept any connections. I will try next time I notice the same
behaviour to truss the process but I have to say again that the logs dont
help to get a logical conclusion (am I wrong here? or am I just ignoring
something? (do you want the atalkd logs too maybe?))

Apostolos Karakoussis

>
> At 02:35 PM 12/11/00 +0200, Apostolos Karakoussis wrote:
>
> >"Marc J. Miller" wrote:
> >
> > > What does it say about it in the logs?
> > >
> > > At 01:37 AM 12/7/00 +0200, Apostolos Karakoussis wrote:
> > > >I am working for the NOC of Aristoteles University of Thessaloniki,
> > > >
> > > >During the last two months we had the following incident that occured
> > > >after the
> > > >netatalk "package" was running for about a month: Appletalk daemon (via
> > > >appletalk) died although the tcp Appletalk daemon (via tcp-ip) didn't.
> > > >
> > > >The problem showed up already twice, and we are just waiting for a third
> > > >incident.
> > > >
> > > >We temporarily fixed the problem by restarting all the daemons manually
> > > >(as they
> > > >run on a production server (one that is beeing used constantly for user
> > > >services))
> > > >
> > > >The strange thing is that the package was running without problems and
> > > >that only
> > > >one of the daemons died.
> > > >
> > > >We are using version 1.4b2 with most (if not all) patches applied.
> > > >
> > > >Can someone help?
> > > >
> > > >Please answer soon.
> > > >
> > > >Thanking in advance,
> > > >
> > > >Apostolos Karakoussis
> > > >[email-masked]
> >
> >
> >
> >ok i finally got the netatalk stuff from the logs...
> >
> >Nov 16 12:43:45 orion.ccf.auth.gr afpd[20581]: users.auth.gr:AFPServer@*
> >started
> >on 10.252:128 (1.4b2+asun2.1.4)
> >
> >  is the day we noticed the incident...the problem propably existed for a
> > maximum
> >6 to 10 days (9th of Nov maybe?)
> >  (thats why i am sending you the logs some days earlier and later)
> >  (I try to test the system on a day by day basis but it is not always
> > possible)
> >  you will notice that at he time before we restart the daemon I tried to
> > see if
> >the IP connection was dead.
> >
> >  the problem is that although the daemon seems to run and accepts TCIP/IP
> >connections and users can work this way,
> >  appletalk connection is not available. It didnt come to mind to 'truss' the

> >process before restarting but will do
> >  if it happens again. Has anyone seen this behaviour ?
> >
> >Apostolos Karakoussis
> >
> >[email-masked]
> >(p.s. log is in attachment)
> >
> >
> >
> >
> >Nov  6 10:44:57 orion.ccf.auth.gr afpd[18909]: session from 1131.124:244
> >on 10.251:130
> >Nov  6 10:44:57 orion.ccf.auth.gr afpd[18909]: login noauth
> >Nov  6 10:44:57 orion.ccf.auth.gr afpd[18909]: login nobody (uid 60001,
> >gid 60001)
> >Nov  6 10:44:57 orion.ccf.auth.gr afpd[18909]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov  6 10:45:00 orion.ccf.auth.gr afpd[18909]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov  6 10:49:33 orion.ccf.auth.gr afpd[18909]: 0.61KB read, 2.49KB written
> >Nov  6 10:49:33 orion.ccf.auth.gr afpd[18909]: done
> >Nov  6 10:49:33 orion.ccf.auth.gr afpd[8095]: server_child[0] 18909 done
> >Nov  6 12:40:24 orion.ccf.auth.gr afpd[2942]: ASIP session:548(2) from
> >155.207.22.66:2048(0)
> >Nov  6 12:40:24 orion.ccf.auth.gr afpd[8095]: server_child[1] 2942 done
> >Nov  6 12:49:27 orion.ccf.auth.gr afpd[4242]: ASIP session:548(2) from
> >155.207.22.66:2048(0)
> >Nov  6 12:49:27 orion.ccf.auth.gr afpd[8095]: server_child[1] 4242 done
> >Nov  6 12:49:41 orion.ccf.auth.gr afpd[4268]: ASIP session:548(2) from
> >155.207.22.66:2049(0)
> >Nov  6 12:49:41 orion.ccf.auth.gr afpd[4268]: dhx login: avdelas
> >Nov  6 12:49:41 orion.ccf.auth.gr afpd[4268]: login avdelas (uid 6789, gid
> >2007)
> >Nov  6 12:49:48 orion.ccf.auth.gr afpd[4268]: open /var/mu/quotas:
> >Permission denied
> >Nov  6 12:49:59 orion.ccf.auth.gr afpd[4268]: logout avdelas
> >Nov  6 12:49:59 orion.ccf.auth.gr afpd[4268]: 1.57KB read, 2.70KB written
> >Nov  6 12:49:59 orion.ccf.auth.gr afpd[8095]: server_child[1] 4268 done
> >Nov  6 12:50:22 orion.ccf.auth.gr afpd[4390]: session from 347.21:244 on
> >10.251:130
> >Nov  6 12:50:22 orion.ccf.auth.gr afpd[4390]: dhx login: avdelas
> >Nov  6 12:50:22 orion.ccf.auth.gr afpd[4390]: login avdelas (uid 6789, gid
> >2007)
> >Nov  6 12:50:26 orion.ccf.auth.gr afpd[4390]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov  6 13:01:18 orion.ccf.auth.gr afpd[4390]: 8.50KB read, 46.51KB written
> >Nov  6 13:01:18 orion.ccf.auth.gr afpd[4390]: done
> >Nov  6 13:01:18 orion.ccf.auth.gr afpd[8095]: server_child[0] 4390 done
> >Nov  7 11:54:11 orion.ccf.auth.gr afpd[6558]: ASIP session:548(2) from
> >155.207.39.46:2060(0)
> >Nov  7 11:54:11 orion.ccf.auth.gr afpd[8095]: server_child[1] 6558 done
> >Nov  7 11:54:28 orion.ccf.auth.gr afpd[6577]: session from 391.208:249 on
> >10.251:130
> >Nov  7 11:54:28 orion.ccf.auth.gr afpd[6577]: login noauth
> >Nov  7 11:54:28 orion.ccf.auth.gr afpd[6577]: login nobody (uid 60001, gid
> >60001)
> >Nov  7 11:54:28 orion.ccf.auth.gr afpd[6577]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov  7 11:54:31 orion.ccf.auth.gr afpd[6577]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov  7 11:56:41 orion.ccf.auth.gr afpd[6577]: 27.16KB read, 117.00KB written
> >Nov  7 11:56:41 orion.ccf.auth.gr afpd[6577]: done
> >Nov  7 11:56:41 orion.ccf.auth.gr afpd[8095]: server_child[0] 6577 done
> >Nov  7 13:49:31 orion.ccf.auth.gr afpd[22392]: ASIP session:548(2) from
> >155.207.17.20:2215(0)
> >Nov  7 13:49:31 orion.ccf.auth.gr afpd[8095]: server_child[1] 22392 done
> >Nov  7 13:57:49 orion.ccf.auth.gr afpd[23271]: session from 256.143:249 on
> >10.251:130
> >Nov  7 13:57:49 orion.ccf.auth.gr afpd[23271]: login noauth
> >Nov  7 13:57:49 orion.ccf.auth.gr afpd[23271]: login nobody (uid 60001,
> >gid 60001)
> >Nov  7 13:57:49 orion.ccf.auth.gr afpd[23271]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov  7 13:57:53 orion.ccf.auth.gr afpd[23271]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov  7 14:16:26 orion.ccf.auth.gr afpd[25761]: session from 256.143:248 on
> >10.251:131
> >Nov  7 14:16:27 orion.ccf.auth.gr afpd[25761]: login noauth
> >Nov  7 14:16:27 orion.ccf.auth.gr afpd[25761]: login nobody (uid 60001,
> >gid 60001)
> >Nov  7 14:16:27 orion.ccf.auth.gr afpd[25761]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov  7 14:16:27 orion.ccf.auth.gr afpd[25761]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov  7 14:17:14 orion.ccf.auth.gr afpd[8095]: asp_alrm: 23271 timed out
> >Nov  7 14:17:24 orion.ccf.auth.gr afpd[23271]: atp_rresp: Connection timed
out
> >Nov  7 14:17:34 orion.ccf.auth.gr afpd[23271]: afp_die: asp_shutdown:
> >Connection timed out
> >Nov  7 14:17:34 orion.ccf.auth.gr afpd[23271]: 173.57KB read, 19464.58KB
> >written
> >Nov  7 14:17:34 orion.ccf.auth.gr afpd[8095]: server_child[0] 23271 done
> >Nov  8 14:03:49 orion.ccf.auth.gr afpd[25761]: 0.78KB read, 2.86KB written
> >Nov  8 14:03:49 orion.ccf.auth.gr afpd[25761]: done
> >Nov  8 14:03:49 orion.ccf.auth.gr afpd[8095]: server_child[0] 25761 done
> >Nov  9 14:39:22 orion.ccf.auth.gr afpd[25129]: ASIP session:548(2) from
> >155.207.9.71:49152(0)
> >Nov  9 14:39:22 orion.ccf.auth.gr afpd[8095]: server_child[1] 25129 done
> >Nov  9 14:39:34 orion.ccf.auth.gr afpd[25156]: ASIP session:548(2) from
> >155.207.9.71:49153(0)
> >Nov  9 14:39:35 orion.ccf.auth.gr afpd[25156]: dhx login: kge
> >Nov  9 14:39:35 orion.ccf.auth.gr afpd[25156]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:39:35 orion.ccf.auth.gr afpd[25156]: 0.07KB read, 0.07KB written
> >Nov  9 14:39:35 orion.ccf.auth.gr afpd[8095]: server_child[1] 25156 done
> >Nov  9 14:39:44 orion.ccf.auth.gr afpd[25168]: ASIP session:548(2) from
> >155.207.9.71:49154(0)
> >Nov  9 14:39:44 orion.ccf.auth.gr afpd[25168]: dhx login: kge
> >Nov  9 14:39:44 orion.ccf.auth.gr afpd[25168]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:39:44 orion.ccf.auth.gr afpd[25168]: 0.07KB read, 0.07KB written
> >Nov  9 14:39:44 orion.ccf.auth.gr afpd[8095]: server_child[1] 25168 done
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_read(-1):
> >Connection reset by peer
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_read(0):
> >Connection reset by peer
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_send: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_wrtreply: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_write: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_read(0):
> >Connection reset by peer
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_send: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_wrtreply: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: dsi_stream_write: Broken pipe
> >Nov  9 14:39:57 orion.ccf.auth.gr afpd[19616]: 2649.50KB read, 23.84KB
written
> >Nov  9 14:39:58 orion.ccf.auth.gr afpd[8095]: server_child[1] 19616 exited 1
> >Nov  9 14:39:59 orion.ccf.auth.gr afpd[25193]: ASIP session:548(2) from
> >155.207.9.71:49155(0)
> >Nov  9 14:39:59 orion.ccf.auth.gr afpd[25193]: dhx login: kge
> >Nov  9 14:39:59 orion.ccf.auth.gr afpd[25193]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:39:59 orion.ccf.auth.gr afpd[25193]: 0.07KB read, 0.07KB written
> >Nov  9 14:39:59 orion.ccf.auth.gr afpd[8095]: server_child[1] 25193 done
> >Nov  9 14:40:25 orion.ccf.auth.gr afpd[25400]: ASIP session:548(2) from
> >155.207.9.71:49157(0)
> >Nov  9 14:40:25 orion.ccf.auth.gr afpd[8095]: server_child[1] 25400 done
> >Nov  9 14:40:33 orion.ccf.auth.gr afpd[25426]: ASIP session:548(2) from
> >155.207.9.71:49158(0)
> >Nov  9 14:40:33 orion.ccf.auth.gr afpd[25426]: dhx login: kge
> >Nov  9 14:40:33 orion.ccf.auth.gr afpd[25426]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:40:33 orion.ccf.auth.gr afpd[25426]: 0.07KB read, 0.07KB written
> >Nov  9 14:40:33 orion.ccf.auth.gr afpd[8095]: server_child[1] 25426 done
> >Nov  9 14:40:38 orion.ccf.auth.gr afpd[25434]: ASIP session:548(2) from
> >155.207.9.71:49159(0)
> >Nov  9 14:40:38 orion.ccf.auth.gr afpd[25434]: dhx login: kge
> >Nov  9 14:40:38 orion.ccf.auth.gr afpd[25434]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:40:38 orion.ccf.auth.gr afpd[25434]: 0.07KB read, 0.07KB written
> >Nov  9 14:40:38 orion.ccf.auth.gr afpd[8095]: server_child[1] 25434 done
> >Nov  9 14:40:50 orion.ccf.auth.gr afpd[25446]: ASIP session:548(2) from
> >155.207.9.71:49160(0)
> >Nov  9 14:40:50 orion.ccf.auth.gr afpd[25446]: dhx login: kge
> >Nov  9 14:40:50 orion.ccf.auth.gr afpd[25446]: illegal shell /usr/bin/rksh
> >for kge
> >Nov  9 14:40:50 orion.ccf.auth.gr afpd[25446]: 0.07KB read, 0.07KB written
> >Nov  9 14:40:50 orion.ccf.auth.gr afpd[8095]: server_child[1] 25446 done
> >Nov 10 11:54:20 orion.ccf.auth.gr afpd[18540]: ASIP session:548(2) from
> >155.207.113.25:49160(0)
> >Nov 10 11:54:20 orion.ccf.auth.gr afpd[8095]: server_child[1] 18540 done
> >Nov 10 11:54:24 orion.ccf.auth.gr afpd[18544]: ASIP session:548(2) from
> >155.207.113.25:49161(0)
> >Nov 10 11:54:24 orion.ccf.auth.gr afpd[18544]: dhx login: ktolis
> >Nov 10 11:54:24 orion.ccf.auth.gr afpd[18544]: login ktolis (uid 2060, gid
> >2003)
> >Nov 10 11:54:26 orion.ccf.auth.gr afpd[18544]: open /var/mu/quotas:
> >Permission denied
> >Nov 10 12:33:17 orion.ccf.auth.gr afpd[18544]: logout ktolis
> >Nov 10 12:33:17 orion.ccf.auth.gr afpd[18544]: 45.06KB read, 77.09KB written
> >Nov 10 12:33:18 orion.ccf.auth.gr afpd[8095]: server_child[1] 18544 done
> >Nov 15 00:31:41 orion.ccf.auth.gr afpd[3806]: ASIP session:548(2) from
> >195.167.118.47:49152(0)
> >Nov 15 00:31:41 orion.ccf.auth.gr afpd[8095]: server_child[1] 3806 done
> >Nov 15 00:31:48 orion.ccf.auth.gr afpd[3809]: ASIP session:548(2) from
> >195.167.118.47:49153(0)
> >Nov 15 00:31:48 orion.ccf.auth.gr afpd[3809]: dhx login: ktolis
> >Nov 15 00:31:49 orion.ccf.auth.gr afpd[3809]: login ktolis (uid 2060, gid
> >2003)
> >Nov 15 00:31:54 orion.ccf.auth.gr afpd[3809]: open /var/mu/quotas:
> >Permission denied
> >Nov 15 00:40:55 orion.ccf.auth.gr afpd[3809]: logout ktolis
> >Nov 15 00:40:55 orion.ccf.auth.gr afpd[3809]: 34.28KB read, 538.91KB written
> >Nov 15 00:40:55 orion.ccf.auth.gr afpd[8095]: server_child[1] 3809 done
> >Nov 15 18:16:29 orion.ccf.auth.gr afpd[15290]: ASIP session:548(2) from
> >155.207.36.42:2048(0)
> >Nov 15 18:16:29 orion.ccf.auth.gr afpd[8095]: server_child[1] 15290 done
> >Nov 15 20:23:43 orion.ccf.auth.gr afpd[26733]: ASIP session:548(2) from
> >155.207.1.60:2048(0)
> >Nov 15 20:23:43 orion.ccf.auth.gr afpd[8095]: server_child[1] 26733 done
> >Nov 16 11:28:10 orion.ccf.auth.gr afpd[10360]: ASIP session:548(2) from
> >155.207.113.25:49833(0)
> >Nov 16 11:28:10 orion.ccf.auth.gr afpd[8095]: server_child[1] 10360 done
> >Nov 16 11:28:15 orion.ccf.auth.gr afpd[10415]: ASIP session:548(2) from
> >155.207.113.25:49834(0)
> >Nov 16 11:28:15 orion.ccf.auth.gr afpd[10415]: dhx login: ktolis
> >Nov 16 11:28:15 orion.ccf.auth.gr afpd[10415]: login ktolis (uid 2060, gid
> >2003)
> >Nov 16 11:28:17 orion.ccf.auth.gr afpd[10415]: open /var/mu/quotas:
> >Permission denied
> >Nov 16 11:30:28 orion.ccf.auth.gr afpd[10415]: logout ktolis
> >Nov 16 11:30:28 orion.ccf.auth.gr afpd[10415]: 526.53KB read, 51.16KB written

> >Nov 16 11:30:28 orion.ccf.auth.gr afpd[8095]: server_child[1] 10415 done
> >Nov 16 12:41:18 orion.ccf.auth.gr afpd[20268]: ASIP session:548(2) from
> >155.207.112.48:49165(0)
> >Nov 16 12:41:18 orion.ccf.auth.gr afpd[8095]: server_child[1] 20268 done
> >Nov 16 12:41:28 orion.ccf.auth.gr afpd[20288]: ASIP session:548(2) from
> >155.207.112.48:49166(0)
> >Nov 16 12:41:28 orion.ccf.auth.gr afpd[20288]: dhx login: ktolis
> >Nov 16 12:41:28 orion.ccf.auth.gr afpd[20288]: login ktolis (uid 2060, gid
> >2003)
> >Nov 16 12:41:30 orion.ccf.auth.gr afpd[20288]: open /var/mu/quotas:
> >Permission denied
> >Nov 16 12:43:26 orion.ccf.auth.gr afpd[20288]: logout ktolis
> >Nov 16 12:43:26 orion.ccf.auth.gr afpd[20288]: 7.22KB read, 15.14KB written
> >Nov 16 12:43:45 orion.ccf.auth.gr afpd[20581]: users.auth.gr:AFPServer@*
> >started on 10.252:128 (1.4b2+asun2.1.4)
> >Nov 16 12:43:45 orion.ccf.auth.gr afpd[20581]: ASIP started on
> >155.207.0.31:548(2) (1.4b2+asun2.1.4)
> >Nov 16 12:43:45 orion.ccf.auth.gr afpd[20581]: uam: uams_dhx.so loaded
> >Nov 16 12:43:45 orion.ccf.auth.gr afpd[20581]: uam: "DHCAST128" available
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: main: dsi_init: Address
> >already in use
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: ftp.auth.gr:AFPServer@*
> >started on 10.252:129 (1.4b2+asun2.1.4)
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: main: dsi_init: Address
> >already in use
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: uam: uams_guest.so loaded
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: uam: uams_dhx.so loaded
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: uam: "No User Authent"
> >available
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: uam: "DHCAST128" available
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20606]: ASIP session:548(2) from
> >155.207.112.48:49173(0)
> >Nov 16 12:43:51 orion.ccf.auth.gr afpd[20581]: server_child[1] 20606 done
> >Nov 16 12:43:56 orion.ccf.auth.gr afpd[20618]: ASIP session:548(2) from
> >155.207.112.48:49174(0)
> >Nov 16 12:43:56 orion.ccf.auth.gr afpd[20618]: dhx login: ktolis
> >Nov 16 12:43:56 orion.ccf.auth.gr afpd[20618]: login ktolis (uid 2060, gid
> >2003)
> >Nov 16 12:43:58 orion.ccf.auth.gr afpd[20618]: open /var/mu/quotas:
> >Permission denied
> >Nov 16 12:46:06 orion.ccf.auth.gr afpd[20618]: logout ktolis
> >Nov 16 12:46:06 orion.ccf.auth.gr afpd[20618]: 7.85KB read, 17.92KB written
> >Nov 16 12:46:06 orion.ccf.auth.gr afpd[20581]: server_child[1] 20618 done
> >Nov 16 13:00:54 orion.ccf.auth.gr afpd[22785]: ASIP session:548(2) from
> >155.207.112.48:49176(0)
> >Nov 16 13:00:54 orion.ccf.auth.gr afpd[20581]: server_child[1] 22785 done
> >Nov 16 13:00:57 orion.ccf.auth.gr afpd[22795]: ASIP session:548(2) from
> >155.207.112.48:49177(0)
> >Nov 16 13:00:57 orion.ccf.auth.gr afpd[22795]: dhx login: ktolis
> >Nov 16 13:00:57 orion.ccf.auth.gr afpd[22795]: login ktolis (uid 2060, gid
> >2003)
> >Nov 16 13:00:59 orion.ccf.auth.gr afpd[22795]: open /var/mu/quotas:
> >Permission denied
> >Nov 16 13:08:35 orion.ccf.auth.gr afpd[22795]: logout ktolis
> >Nov 16 13:08:35 orion.ccf.auth.gr afpd[22795]: 3868.85KB read, 140.80KB
> >written
> >Nov 16 13:08:35 orion.ccf.auth.gr afpd[20581]: server_child[1] 22795 done
> >Nov 16 13:58:34 orion.ccf.auth.gr afpd[6375]: session from 256.143:250 on
> >10.252:130
> >Nov 16 13:58:34 orion.ccf.auth.gr afpd[6375]: login noauth
> >Nov 16 13:58:34 orion.ccf.auth.gr afpd[6375]: login nobody (uid 60001, gid
> >60001)
> >Nov 16 13:58:34 orion.ccf.auth.gr afpd[6375]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 16 13:58:35 orion.ccf.auth.gr afpd[6375]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 16 14:02:38 orion.ccf.auth.gr afpd[6375]: 0.67KB read, 2.58KB written
> >Nov 16 14:02:38 orion.ccf.auth.gr afpd[6375]: done
> >Nov 16 14:02:38 orion.ccf.auth.gr afpd[20581]: server_child[0] 6375 done
> >Nov 17 11:14:17 orion.ccf.auth.gr afpd[9685]: session from 256.143:249 on
> >10.252:130
> >Nov 17 11:14:17 orion.ccf.auth.gr afpd[9685]: login noauth
> >Nov 17 11:14:17 orion.ccf.auth.gr afpd[9685]: login nobody (uid 60001, gid
> >60001)
> >Nov 17 11:14:17 orion.ccf.auth.gr afpd[9685]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 17 11:14:18 orion.ccf.auth.gr afpd[9685]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 17 13:26:47 orion.ccf.auth.gr afpd[9685]: 0.82KB read, 2.79KB written
> >Nov 17 13:26:47 orion.ccf.auth.gr afpd[9685]: done
> >Nov 17 13:26:47 orion.ccf.auth.gr afpd[20581]: server_child[0] 9685 done
> >Nov 20 10:58:10 orion.ccf.auth.gr afpd[12938]: session from 256.143:249 on
> >10.252:130
> >Nov 20 10:58:10 orion.ccf.auth.gr afpd[12938]: login noauth
> >Nov 20 10:58:10 orion.ccf.auth.gr afpd[12938]: login nobody (uid 60001,
> >gid 60001)
> >Nov 20 10:58:10 orion.ccf.auth.gr afpd[12938]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 20 10:58:11 orion.ccf.auth.gr afpd[12938]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 20 11:02:31 orion.ccf.auth.gr afpd[12938]: 1.12KB read, 2.79KB written
> >Nov 20 11:02:31 orion.ccf.auth.gr afpd[12938]: done
> >Nov 20 11:02:31 orion.ccf.auth.gr afpd[20581]: server_child[0] 12938 done
> >Nov 20 11:14:13 orion.ccf.auth.gr afpd[15200]: session from 256.143:250 on
> >10.252:130
> >Nov 20 11:14:13 orion.ccf.auth.gr afpd[15200]: login noauth
> >Nov 20 11:14:13 orion.ccf.auth.gr afpd[15200]: login nobody (uid 60001,
> >gid 60001)
> >Nov 20 11:14:13 orion.ccf.auth.gr afpd[15200]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 20 11:14:18 orion.ccf.auth.gr afpd[15200]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 20 11:14:33 orion.ccf.auth.gr afpd[15200]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 20 11:15:32 orion.ccf.auth.gr afpd[15200]: 2.78KB read, 17.50KB written
> >Nov 20 11:15:32 orion.ccf.auth.gr afpd[15200]: done
> >Nov 20 11:15:32 orion.ccf.auth.gr afpd[20581]: server_child[0] 15200 done
> >Nov 22 11:02:30 orion.ccf.auth.gr afpd[5868]: session from 256.143:249 on
> >10.252:130
> >Nov 22 11:02:30 orion.ccf.auth.gr afpd[5868]: login noauth
> >Nov 22 11:02:30 orion.ccf.auth.gr afpd[5868]: login nobody (uid 60001, gid
> >60001)
> >Nov 22 11:02:30 orion.ccf.auth.gr afpd[5868]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 22 11:02:31 orion.ccf.auth.gr afpd[5868]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 22 12:04:52 orion.ccf.auth.gr afpd[5868]: 0.68KB read, 2.73KB written
> >Nov 22 12:04:52 orion.ccf.auth.gr afpd[5868]: done
> >Nov 22 12:04:52 orion.ccf.auth.gr afpd[20581]: server_child[0] 5868 done
> >Nov 23 15:14:42 orion.ccf.auth.gr afpd[15923]: ASIP session:548(2) from
> >155.207.9.71:49152(0)
> >Nov 23 15:14:42 orion.ccf.auth.gr afpd[20581]: server_child[1] 15923 done
> >Nov 23 15:15:01 orion.ccf.auth.gr afpd[15948]: ASIP session:548(2) from
> >155.207.9.71:49153(0)
> >Nov 23 15:15:01 orion.ccf.auth.gr afpd[15948]: dhx login: linardis
> >Nov 23 15:15:01 orion.ccf.auth.gr afpd[15948]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 23 15:15:01 orion.ccf.auth.gr afpd[15948]: 0.08KB read, 0.07KB written
> >Nov 23 15:15:01 orion.ccf.auth.gr afpd[20581]: server_child[1] 15948 done
> >Nov 23 15:15:20 orion.ccf.auth.gr afpd[15968]: ASIP session:548(2) from
> >155.207.9.71:49154(0)
> >Nov 23 15:15:20 orion.ccf.auth.gr afpd[15968]: dhx login: linardis
> >Nov 23 15:15:20 orion.ccf.auth.gr afpd[15968]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 23 15:15:20 orion.ccf.auth.gr afpd[15968]: 0.08KB read, 0.07KB written
> >Nov 23 15:15:20 orion.ccf.auth.gr afpd[20581]: server_child[2] 15968 done
> >Nov 24 09:07:14 orion.ccf.auth.gr afpd[28330]: session from 300.149:253 on
> >10.252:130
> >Nov 24 09:07:14 orion.ccf.auth.gr afpd[28330]: login noauth
> >Nov 24 09:07:14 orion.ccf.auth.gr afpd[28330]: login nobody (uid 60001,
> >gid 60001)
> >Nov 24 09:07:14 orion.ccf.auth.gr afpd[28330]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 24 09:07:17 orion.ccf.auth.gr afpd[28330]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 24 09:13:33 orion.ccf.auth.gr afpd[20581]: asp_alrm: 28330 timed out
> >Nov 24 09:13:43 orion.ccf.auth.gr afpd[28330]: atp_rresp: Connection timed
out
> >Nov 24 09:13:53 orion.ccf.auth.gr afpd[28330]: afp_die: asp_shutdown:
> >Connection timed out
> >Nov 24 09:13:53 orion.ccf.auth.gr afpd[28330]: 6.44KB read, 738.18KB written
> >Nov 24 09:13:53 orion.ccf.auth.gr afpd[28330]: afp_die: asp_shutdown:
> >Connection timed out
> >Nov 24 09:13:53 orion.ccf.auth.gr afpd[20581]: server_child[0] 28330 done
> >Nov 24 16:03:55 orion.ccf.auth.gr afpd[21517]: ASIP session:548(2) from
> >155.207.113.25:49165(0)
> >Nov 24 16:03:55 orion.ccf.auth.gr afpd[20581]: server_child[1] 21517 done
> >Nov 24 16:04:04 orion.ccf.auth.gr afpd[21558]: ASIP session:548(2) from
> >155.207.113.25:49167(0)
> >Nov 24 16:04:04 orion.ccf.auth.gr afpd[21558]: dhx login: ktolis
> >Nov 24 16:04:04 orion.ccf.auth.gr afpd[21558]: login ktolis (uid 2060, gid
> >2003)
> >Nov 24 16:04:05 orion.ccf.auth.gr afpd[21558]: open /var/mu/quotas:
> >Permission denied
> >Nov 24 16:04:38 orion.ccf.auth.gr afpd[21558]: logout ktolis
> >Nov 24 16:04:38 orion.ccf.auth.gr afpd[21558]: 1185.04KB read, 20.56KB
written
> >Nov 24 16:04:38 orion.ccf.auth.gr afpd[20581]: server_child[1] 21558 done
> >Nov 24 19:04:41 orion.ccf.auth.gr afpd[5928]: session from 256.143:250 on
> >10.252:130
> >Nov 24 19:04:41 orion.ccf.auth.gr afpd[5928]: login noauth
> >Nov 24 19:04:41 orion.ccf.auth.gr afpd[5928]: login nobody (uid 60001, gid
> >60001)
> >Nov 24 19:04:41 orion.ccf.auth.gr afpd[5928]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 24 19:04:42 orion.ccf.auth.gr afpd[5928]: nfsquota: can't retrieve nfs
> >quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 24 21:04:34 orion.ccf.auth.gr afpd[5928]: 0.72KB read, 2.75KB written
> >Nov 24 21:04:34 orion.ccf.auth.gr afpd[5928]: done
> >Nov 24 21:04:34 orion.ccf.auth.gr afpd[20581]: server_child[0] 5928 done
> >Nov 27 19:24:22 orion.ccf.auth.gr afpd[4090]: ASIP session:548(2) from
> >155.207.36.42:2048(0)
> >Nov 27 19:24:22 orion.ccf.auth.gr afpd[20581]: server_child[1] 4090 done
> >Nov 27 19:25:31 orion.ccf.auth.gr afpd[4168]: ASIP session:548(2) from
> >155.207.36.42:2049(0)
> >Nov 27 19:25:31 orion.ccf.auth.gr afpd[4168]: dhx login: kalliopi
> >Nov 27 19:25:31 orion.ccf.auth.gr afpd[4168]: illegal shell /usr/bin/rksh
> >for kalliopi
> >Nov 27 19:25:31 orion.ccf.auth.gr afpd[4168]: 0.08KB read, 0.07KB written
> >Nov 27 19:25:31 orion.ccf.auth.gr afpd[20581]: server_child[1] 4168 done
> >Nov 27 19:25:55 orion.ccf.auth.gr afpd[4183]: ASIP session:548(2) from
> >155.207.36.42:2050(0)
> >Nov 27 19:25:55 orion.ccf.auth.gr afpd[4183]: dhx login: kalliopi
> >Nov 27 19:25:55 orion.ccf.auth.gr afpd[4183]: illegal shell /usr/bin/rksh
> >for kalliopi
> >Nov 27 19:25:55 orion.ccf.auth.gr afpd[4183]: 0.08KB read, 0.07KB written
> >Nov 27 19:25:55 orion.ccf.auth.gr afpd[20581]: server_child[1] 4183 done
> >Nov 27 19:26:37 orion.ccf.auth.gr afpd[4221]: ASIP session:548(2) from
> >155.207.36.42:2051(0)
> >Nov 27 19:26:37 orion.ccf.auth.gr afpd[20581]: server_child[1] 4221 done
> >Nov 27 19:26:58 orion.ccf.auth.gr afpd[4253]: ASIP session:548(2) from
> >155.207.36.42:2052(0)
> >Nov 27 19:26:58 orion.ccf.auth.gr afpd[4253]: dhx login: antigoni
> >Nov 27 19:26:58 orion.ccf.auth.gr afpd[4253]: illegal shell /usr/bin/rksh
> >for antigoni
> >Nov 27 19:26:58 orion.ccf.auth.gr afpd[4253]: 0.08KB read, 0.07KB written
> >Nov 27 19:26:58 orion.ccf.auth.gr afpd[20581]: server_child[1] 4253 done
> >Nov 27 19:27:29 orion.ccf.auth.gr afpd[4299]: ASIP session:548(2) from
> >155.207.36.42:2053(0)
> >Nov 27 19:27:29 orion.ccf.auth.gr afpd[4299]: dhx login: kalliopi
> >Nov 27 19:27:29 orion.ccf.auth.gr afpd[4299]: illegal shell /usr/bin/rksh
> >for kalliopi
> >Nov 27 19:27:29 orion.ccf.auth.gr afpd[4299]: 0.08KB read, 0.07KB written
> >Nov 27 19:27:29 orion.ccf.auth.gr afpd[20581]: server_child[1] 4299 done
> >Nov 28 13:20:22 orion.ccf.auth.gr afpd[13020]: ASIP session:548(2) from
> >155.207.113.25:49152(0)
> >Nov 28 13:20:22 orion.ccf.auth.gr afpd[20581]: server_child[1] 13020 done
> >Nov 28 13:20:27 orion.ccf.auth.gr afpd[13023]: ASIP session:548(2) from
> >155.207.113.25:49152(0)
> >Nov 28 13:20:27 orion.ccf.auth.gr afpd[13023]: dhx login: ktolis
> >Nov 28 13:20:28 orion.ccf.auth.gr afpd[13023]: login ktolis (uid 2060, gid
> >2003)
> >Nov 28 13:20:29 orion.ccf.auth.gr afpd[13023]: open /var/mu/quotas:
> >Permission denied
> >Nov 28 13:20:29 orion.ccf.auth.gr afpd[13023]: dsi_stream_read(0):
> >Permission denied
> >Nov 28 13:20:29 orion.ccf.auth.gr afpd[13023]: 0.54KB read, 0.49KB written
> >Nov 28 13:20:29 orion.ccf.auth.gr afpd[13023]: dsi_stream_read(0):
> >Permission denied
> >Nov 28 13:20:29 orion.ccf.auth.gr afpd[20581]: server_child[1] 13023 exited 1

> >Nov 28 13:20:43 orion.ccf.auth.gr afpd[13049]: ASIP session:548(2) from
> >155.207.113.25:49152(0)
> >Nov 28 13:20:43 orion.ccf.auth.gr afpd[20581]: server_child[1] 13049 done
> >Nov 28 13:20:47 orion.ccf.auth.gr afpd[13053]: ASIP session:548(2) from
> >155.207.113.25:49152(0)
> >Nov 28 13:20:47 orion.ccf.auth.gr afpd[13053]: dhx login: ktolis
> >Nov 28 13:20:47 orion.ccf.auth.gr afpd[13053]: login ktolis (uid 2060, gid
> >2003)
> >Nov 28 13:20:49 orion.ccf.auth.gr afpd[13053]: dsi_stream_read(0): No such
> >file or directory
> >Nov 28 13:20:49 orion.ccf.auth.gr afpd[13053]: 0.37KB read, 0.31KB written
> >Nov 28 13:20:49 orion.ccf.auth.gr afpd[20581]: server_child[1] 13053 exited 1

> >Nov 28 13:20:49 orion.ccf.auth.gr afpd[13053]: dsi_stream_read(0): No such
> >file or directory
> >Nov 28 17:51:23 orion.ccf.auth.gr afpd[11616]: ASIP session:548(2) from
> >155.207.113.43:2048(0)
> >Nov 28 17:51:23 orion.ccf.auth.gr afpd[20581]: server_child[1] 11616 done
> >Nov 28 17:51:48 orion.ccf.auth.gr afpd[11637]: ASIP session:548(2) from
> >155.207.113.43:2049(0)
> >Nov 28 17:51:48 orion.ccf.auth.gr afpd[11637]: dhx login: linardis
> >Nov 28 17:51:48 orion.ccf.auth.gr afpd[11637]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:51:48 orion.ccf.auth.gr afpd[11637]: 0.08KB read, 0.07KB written
> >Nov 28 17:51:48 orion.ccf.auth.gr afpd[20581]: server_child[1] 11637 done
> >Nov 28 17:51:59 orion.ccf.auth.gr afpd[11670]: ASIP session:548(2) from
> >155.207.113.43:2050(0)
> >Nov 28 17:51:59 orion.ccf.auth.gr afpd[11670]: dhx login: linardis
> >Nov 28 17:51:59 orion.ccf.auth.gr afpd[11670]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:51:59 orion.ccf.auth.gr afpd[11670]: 0.08KB read, 0.07KB written
> >Nov 28 17:51:59 orion.ccf.auth.gr afpd[20581]: server_child[1] 11670 done
> >Nov 28 17:52:14 orion.ccf.auth.gr afpd[11696]: ASIP session:548(2) from
> >155.207.113.43:2051(0)
> >Nov 28 17:52:14 orion.ccf.auth.gr afpd[20581]: server_child[1] 11696 done
> >Nov 28 17:52:39 orion.ccf.auth.gr afpd[11717]: ASIP session:548(2) from
> >155.207.113.43:2052(0)
> >Nov 28 17:52:39 orion.ccf.auth.gr afpd[11717]: dhx login: linardis
> >Nov 28 17:52:39 orion.ccf.auth.gr afpd[11717]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:52:39 orion.ccf.auth.gr afpd[11717]: 0.08KB read, 0.07KB written
> >Nov 28 17:52:39 orion.ccf.auth.gr afpd[20581]: server_child[1] 11717 done
> >Nov 28 17:52:56 orion.ccf.auth.gr afpd[11732]: ASIP session:548(2) from
> >155.207.113.43:2053(0)
> >Nov 28 17:52:56 orion.ccf.auth.gr afpd[20581]: server_child[1] 11732 done
> >Nov 28 17:53:04 orion.ccf.auth.gr afpd[11748]: ASIP session:548(2) from
> >155.207.113.43:2054(0)
> >Nov 28 17:53:04 orion.ccf.auth.gr afpd[11748]: 0.08KB read, 0.07KB written
> >Nov 28 17:53:04 orion.ccf.auth.gr afpd[20581]: server_child[1] 11748 done
> >Nov 28 17:53:24 orion.ccf.auth.gr afpd[11759]: ASIP session:548(2) from
> >155.207.113.43:2055(0)
> >Nov 28 17:53:24 orion.ccf.auth.gr afpd[20581]: server_child[1] 11759 done
> >Nov 28 17:53:39 orion.ccf.auth.gr afpd[11775]: ASIP session:548(2) from
> >155.207.113.43:2056(0)
> >Nov 28 17:53:39 orion.ccf.auth.gr afpd[11775]: dhx login: linardis
> >Nov 28 17:53:39 orion.ccf.auth.gr afpd[11775]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:53:39 orion.ccf.auth.gr afpd[11775]: 0.08KB read, 0.07KB written
> >Nov 28 17:53:39 orion.ccf.auth.gr afpd[20581]: server_child[1] 11775 done
> >Nov 28 17:54:42 orion.ccf.auth.gr afpd[11871]: ASIP session:548(2) from
> >155.207.113.43:2057(0)
> >Nov 28 17:54:42 orion.ccf.auth.gr afpd[20581]: server_child[1] 11871 done
> >Nov 28 17:54:56 orion.ccf.auth.gr afpd[11893]: ASIP session:548(2) from
> >155.207.113.43:2058(0)
> >Nov 28 17:54:56 orion.ccf.auth.gr afpd[11893]: dhx login: linardis
> >Nov 28 17:54:56 orion.ccf.auth.gr afpd[11893]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:54:56 orion.ccf.auth.gr afpd[11893]: 0.08KB read, 0.07KB written
> >Nov 28 17:54:56 orion.ccf.auth.gr afpd[20581]: server_child[1] 11893 done
> >Nov 28 17:55:18 orion.ccf.auth.gr afpd[11924]: session from 1133.144:250
> >on 10.252:130
> >Nov 28 17:55:18 orion.ccf.auth.gr afpd[11924]: login noauth
> >Nov 28 17:55:18 orion.ccf.auth.gr afpd[11924]: login nobody (uid 60001,
> >gid 60001)
> >Nov 28 17:55:18 orion.ccf.auth.gr afpd[11924]: afp_getsrvrparms: stat
> >/var/mu/nobody/private: No such file or directory
> >Nov 28 17:55:21 orion.ccf.auth.gr afpd[11924]: nfsquota: can't retrieve
> >nfs quota information. make sure that rpc.rquotad is running on philipposl0.
> >Nov 28 17:56:56 orion.ccf.auth.gr afpd[11924]: 5.73KB read, 36.76KB written
> >Nov 28 17:56:56 orion.ccf.auth.gr afpd[11924]: done
> >Nov 28 17:56:56 orion.ccf.auth.gr afpd[20581]: server_child[0] 11924 done
> >Nov 28 17:57:05 orion.ccf.auth.gr afpd[12153]: ASIP session:548(2) from
> >155.207.113.43:2048(0)
> >Nov 28 17:57:05 orion.ccf.auth.gr afpd[20581]: server_child[1] 12153 done
> >Nov 28 17:57:23 orion.ccf.auth.gr afpd[12174]: ASIP session:548(2) from
> >155.207.113.43:2049(0)
> >Nov 28 17:57:23 orion.ccf.auth.gr afpd[12174]: dhx login: linardis
> >Nov 28 17:57:23 orion.ccf.auth.gr afpd[12174]: illegal shell /usr/bin/rksh
> >for linardis
> >Nov 28 17:57:23 orion.ccf.auth.gr afpd[12174]: 0.08KB read, 0.07KB written
> >Nov 28 17:57:23 orion.ccf.auth.gr afpd[20581]: server_child[1] 12174 done